<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TUGAS 14-1</title>
</head>
<body>
    <h1>Form Element</h1>

    <form action="" method="post">
        <input type="text" placeholder="Fullname">
        <br><br>
        
        <input type="text" placeholder="Cita-Cita" required oninvalid="this.setCustomValidity('Cita-Cita Mohon disini')">
        <br><br>

        <textarea name="alamat" placeholder="Alamat" cols="50" rows="5"></textarea>
        <br>
        <input type="submit" value="SIMPAN">
    </form>

    <p>Semoga ilmu yang dipelajari berkah - Tugas 14-1</p>
</body>
</html>